.todo {
  display: inline-block;
  width: 32%;
  border: 1px solid black;
  padding: 1%;
  margin: 1%;
}

.todo:hover {
  background: rgba(138, 214, 234, 0.56);
  cursor: pointer;
}

.title {
  font-size: 2em;
  display: inline-block;
  width: 50%;
  text-align: center;
}

.contenu {
  display: flex;
  flex-direction: row;
  width: 100%;
  text-align: center;
}

.contenu {
  border-radius: 5px;
  background: #a8f39e;
  padding: 1%;
  margin: 1%;
}

.contenu:hover {
  background: #7ab96c;
}
